Branch: Tag:

2014-12-04

2014-12-04 19:24:03 by Henrik Grubbström (Grubba) <grubba@grubba.org>

Mysql: Add include directives first.

This should hopefully fix the "WARNING: Header version does not match
library version, diabling module" problem.

119:       if test x$pike_cv_mysql_include_dir = xno; then :; else    echo Adding $pike_cv_mysql_include_dir to the include search path. -  CPPFLAGS="${CPPFLAGS} -I$pike_cv_mysql_include_dir" +  CPPFLAGS="-I$pike_cv_mysql_include_dir ${CPPFLAGS}"    fi    fi    else
151:    shift    done    echo "Adding `${MARIADB_CONFIG} --include` to CPPFLAGS." -  CPPFLAGS="${CPPFLAGS} `${MARIADB_CONFIG} --include`" +  CPPFLAGS="`${MARIADB_CONFIG} --include` ${CPPFLAGS}"    fi